Задавайте вопросы

Задавайте вопросы и получайте ответы от нашего сообщества

Отвечайте

Отвечайте на вопросы и станьте экспертом по своей теме

Свяжитесь с администрацией

Наши специалисты готовы ответить на ваши вопросы

XenForo 2.1.9 Nulled

Релиз xF2.x.x XenForo 2.1.9 Nulled 2.1.9

Нет прав для скачивания
Сегодня мы выпускаем XenForo 2.1.9 для решения проблемы безопасности из-за потенциальной уязвимости при работе с платёжной системой PayPal, которую мы обнаружили. Мы рекомендуем всем пользователям, работающим с XenForo 2.0 обновиться до версии до версии 2.1.9, как можно скорее. Если Вы не хотите полностью обновлять релиз, то можете просто установить себе патч безопасности из этого сообщения:
Пожалуйста, Вход или Регистрация для просмотра содержимого URL-адресов!
, заменив старые файлы на ФТП новыми.
Больше никаких изменений в этой версии нет, технический выпуск с другими исправлениями ожидается в течении нескольких недель.

Текущие системные требования

Минимальные системные требования:
  • PHP 5.6 или новее (мы рекомендуем PHP 7.3)
  • MySQL 5.5 и новее (так же совместимо с MariaDB/Percona и т.д. )
  • Все официальные плагины требуют для своей работы XenForo 2.1
  • Enhanced Search требует последнюю версию Elasticsearch 2.0.
Автор
Admin
Скачивания
1
Просмотры
32
Первый выпуск
Обновление
Рейтинг
0.00 звёзд Оценок: 0
Верх Низ